package resp

// xxx 前三位采用谷歌http错误码  xx 模块 xx 错误类型
// 400 客户端错误
// 401 权限错误
// 500 服务器错误
// 501 数据库错误

var (
	OK           = Resp{Code: 200, Msg: "OK"}
	FAIL         = Resp{Code: 10001, Msg: "操作失败"}
	InvalidParam = Resp{Code: 10003, Msg: "参数错误"}
	Unauthorized = Resp{Code: 10004, Msg: "认证失败"}
	ForBidden    = Resp{Code: 10005, Msg: "没有权限"}
	NotFound     = Resp{Code: 10006, Msg: "未找到资源"}
	LoginFail    = Resp{Code: 10007, Msg: "登录失败"}
)
